» Ubuntu » パッケージ

Error

two or more packages specified (libatomic1-dbg-sparc64-cross cosmic)